#menu {
  border-bottom: 1px solid gray;
  width: 100%;
  margin-left: 2px;
  float: left;
  padding-bottom: 5px;
}
#menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  width: 14em;
  float: left;
}
#menu a, #menu h2 {
  border: 1px solid black;
  margin: 0;
  padding: 2px 4px;
  font-family: arial,helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 11px;
  line-height: 16px;
  font-size-adjust: none;
  font-stretch: normal;
  display: block;
}
#menu h2 {
  background: #cc0000 url(../images/backgnd.png) repeat scroll 0% 50%;
  color: #ffffff;
  text-transform: uppercase;
}
#menu a {
  background: #efefef none repeat scroll 0% 50%;
  color: #000000;
  text-decoration: none;
}

#menu li ul {     
  position: absolute;     
  width: 12em;     
  left: -999em; } 
  
#menu li:hover ul {
left: auto;
	margin-right:0%;
}

#menu li ul ul {margin: -1.3em 0 0 11.7em; } 

#menu, #menu ul {     padding: 0;     margin: 0;     list-style: none;     line-height: 1; } 

#menu li:hover ul ul, #menu li.sfhover ul ul {
left: -999em;
} 

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul {
left: auto;
	margin-right:0%;
} 

#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {     left: -999em; }

#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {     
        left: auto;
	margin-right:0%; } 

#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul, #menu li.sfhover ul ul ul ul {     left: -999em; } #menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul, #menu li li li li.sfhover ul {     
   left: auto; 
	margin-right:0%;} 
